Repository: https://github.com/thephpleague/uri.git
Bug-Database: https://github.com/thephpleague/uri/issues
Repository-Browse: https://github.com/thephpleague/uri
Bug-Submit: https://github.com/thephpleague/uri/issues/new
Security-Contact: https://github.com/thephpleague/uri/tree/HEAD/.github/SECURITY.md
